/* RESET */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p,  blockquote, pre, a, abbr, acronym, cite, em, font, img, b, u, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, button, select, option {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 12px;
	vertical-align: baseline;
	font-family: Verdana, Tahoma, sans-serif;
	color:#191919;
}
input, textarea, select{
	background-color:#ffffff;
	border:1px solid #999999;
}

input[type=text]{
	height:1.25em;
}

optgroup{
	font-style:normal;
	margin:2px;
}

option {
	margin-left:5px;
}

button, .button{
	background-color:#eaeaea;
	padding:1px;
	border:outset 1px;	
	-moz-border-radius:3px;
	border-radius: 3px;
}
input[type=checkbox],input[type=radio]{
	background-color:transparent;
	border:none;
}
button:hover, button:focus, .button:hover, .button:focus{
	background-color:#dadada;	
}

button:focus:active, .button:focus:active{
	background-color:#adadad;		
}


html,body{
	height:100%;
	overflow:hidden;
}

body {
	background-color: #dcdcdc;
}

body.busy *{
	cursor:wait;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-spacing: 0;
}
/* ENDE RESET */

/* Header*/

a {
	text-decoration:none;
}

a:hover, a:active{
	text-decoration:underline;
}

div#header{
	border-bottom:1px solid #737373;
	background:#f4f5f7 url(../images/header-grd.png) repeat-x;
	height:39px;	
	position:relative;	
}

div#header div#application-icon{
	display:inline-block;
	width:40px;
	height:39px;
	background:url(../images/epo-fingerprint.png) no-repeat;
}

div#top-level-nav{
	position:absolute;
	left:0;
	top:0;
	font-weight:bold;
	font-size:1.6em;
	width: auto;
	cursor: default;
	background-color: transparent;
	color: #333;
	height:32px;
	background:transparent url(../images/header-grd-dark.png) repeat-x;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 7px;
	border-right: 1px solid #959595;
}

div#app-toolbar{
	position:absolute;
	left:135px;
	top:0;	
	height:38px;
}


div#header select{
	padding:0.15em 0em 0.15em 0.15em;
}


.clear-both{
	clear:both;
}
.clear-left{
	clear:left;
}

.clear-right{
	clear:right;
}

/** personal-info**/

div#personal-info{
	position:absolute;
	right:5px;
	top:0;	
	height:38px;
}

div#personal-info button, div#app-toolbar button {
	background-color:transparent;
	background-position:center left;
	background-repeat:no-repeat;
	padding:0em 0.25em 0.25em 1.6em;
	border:solid 1px transparent;
	height:32px;
	margin:4px 2px;
	cursor:pointer;
	text-decoration:none;
}

div#app-toolbar button {
	padding:0em 0.25em 0.25em 2em;
}

div#personal-info button:hover, div#app-toolbar button:hover, div.big-toolbar .toolbarButton:hover, div.big-toolbar .toolbarButton.hover, button.tab:hover, div.paginator button:hover{
	text-decoration:none;
	border:solid 1px #989898;
	background-color:#EAEAEA;
	-moz-border-radius:5px;
	border-radius: 5px;
	color:black;	
}

div#personal-info button#btn-preferences{
	background-image:url(../images/preferences.png);
}

div#personal-info button#logout{
	background-image:url(../images/logout.png);
}

div#personal-info button#btn-help{
	background-image:url(../images/help.png);
}

div#personal-info button#user{
	background-image:url(../images/user.png);
}

/* end of header*/


/* begin of content*/

div#content{
/*position: relative;*/
}

div#leftPanel, div#rightPanel{
	border:1px #abadae;
	border-style:none solid solid none;	
	background:#e2e2e2 url(../images/panel-bg.png) repeat-x bottom ;
}

div#rightPanel{
	position:absolute;
	top:0;
	right:0;
	border-style:none none none solid;
	max-width:22.25em;
}

/*** left panel ***/

div#leftPanel{
	border-style:none solid none none ;
	position:absolute;
	top:0;
	left:0;
	width:14.25em;	
}

h2.leftnavi{
	height:41px;
	padding-left:1em;
	vertical-align:middle;
	line-height:41px;
	color:#333333;
	cursor:pointer;
	font-size:0.8em;
}

h2.leftnavi a{
	text-decoration:none;	
}
h2.leftnavi a:focus{
	text-decoration:underline;	
}

h2.leftnavi + div{
	padding-left:1.2em;
}

h2.leftnavi.selection + div ul{
	display: inline;
}
h2.leftnavi + div ul{
	display:none;
}

h2.leftnavi.selection,h2.leftnavi.selection:hover{
	background:#b4c482 url(../images/selected-category-grd.png) repeat-y ;
}

h2.leftnavi:hover{
	background:#c9c6c7 url(../images/category-grd.png) repeat-y ;
}

h2.leftnavi img{
	margin-right:8px;
	padding:0 0 4px;
	vertical-align:middle;
}

/*** main panel ***/

div.mainPanel, div.docPanel{
	overflow:hidden;
	position:relative;
/*	z-index:5; */
}

div.mainPanel{
	z-index:5;
}


div.mainPanel p{
	margin: 1em 1em 3em 1em;
}

div.mainPanel h1{
	cursor:pointer;
}

div.big-toolbar{
	/*min-height:3.5em;	*/
	min-height:0.3em;	
	border:1px solid #A0A0A0;
	border-top:none;
	background:#b5b5b5 url(../images/big-toolbar-gradient.png) repeat-x;
	padding-left:5px;
	position:relative;
}

div.big-toolbar.center-aligned{
	text-align:center;
}

div.big-toolbar label{
	margin-left:14px;	
}
div.big-toolbar input[type=checkbox]{
	margin-left:14px;	
}

div.big-toolbar label.checkbox{
	margin-left:0;	
	margin-right:14px;	
}

div.chrome{
	height:30px;
	border:1px solid #404040;
	border-style:none none solid;
	background:transparent url(../images/chrome-grd.png) repeat-x;
}

div#content-navigation-bar{
	text-align:center;	
}

/*** main content ***/
div.mainContent,div#viewer-main-content{
	margin:5px;
	overflow:auto;
}

div#viewer-main-content{
	text-align:center;		
}

/*** toolbar small 24px ***/

a.toolbar-small-btn{
	display:inline-block;
	width:24px;
	height:24px;
	margin:2px;
	padding:4px;
	border:solid 1px transparent;
	-moz-border-radius:5px;
	border-radius: 5px;
}

a.toolbar-small-btn:hover, a.toolbar-small-btn:focus{
	border-color:#808080;
}

span.close-window-btn{
	background:transparent url(../images/close-window-button.png) no-repeat 0 0;
	position:absolute;
	display:inline-block;
	width:21px;
	height:22px;
	right:8px;
	top:10px;
	cursor: default;
}

span.close-window-btn:hover{
	background-position: -21px 0;
}

span.close-window-btn:active{
	background-position: -42px 0;
}

/** Big Toolbar Button **/

div.big-toolbar .toolbarButton:active {
	background-color:#D0D0D0;
	text-decoration: none;
}

div.big-toolbar .toolbarButton {
	background-color:transparent;
	background-position:7% center;
	background-repeat:no-repeat;
	border:1px solid transparent;
	color:#425060;
	cursor:pointer;
	font-size:100%;
	padding: 0px 4px 0 35px;
	height:32px;
	text-align:center;
	margin:4px 5px;
	text-decoration: none;
}

div#viewer-window div.big-toolbar .toolbarButton.icon-only{
	background-position: center center;
	padding: 0 12px;
}

div.big-toolbar .toolbarButton.no-icon{
	padding-left:4px;
}

button[disabled], .button[disabled]{
	opacity:.35;
}

button[disabled]:focus,button[disabled]:hover, .button[disabled]:focus,.button[disabled]:hover{
	background-color:#EAEAEA;
}

button.defaultButton, .button.defaultButton{
	border-width:2px;
}

div.big-toolbar .toolbarButton[disabled]:focus,div.big-toolbar .toolbarButton[disabled]:hover{
	border-color:transparent ;
	background-color:transparent;
	color:#425060;
	cursor:default;
	text-decoration: none;
}

#btn-filter {
	background-image:url(../images/filter_24.png);
}

#btn-download,#btn-downloadViewer {
	background-image:url(../images/download_24.png);
}

#btn-downloadSelected {
	background-image:url(../images/download_selected_24.png);
}

#btn-print, #btn-printDoc {
	background-image:url(../images/print_24.png);
}

#btn-table {
	/*background-image:url(../images/application.gif);*/
	background-image:url(../images/applications_24.png);
}

#btn-printSelected {
	background-image:url(../images/print_selected_24.png);
}

#applications-tab {
	background-image:url(../images/applications_24.png);
	background-position:2px 0px;
}

.imgApplication {
	background-image:url(../images/applications_24.png);
	background-position:2px 0px;
}

.imgDocument {
	background-image:url(../images/folder_opened_gelb_24.png);
	background-position:2px 0px;
}

#btn-reset {
	background-image:url(../images/reset.png);
}

#btn-reject {
	background-image:url(../images/reject.png);
}

#btn-send-to-adm {
	background-image:url(../images/send-to-adm.png);
}

button#btn-viewerSwitch {
	background-image:url(../images/single-viewer.png);
}

button#btn-viewerSwitch.single {
	background-image:url(../images/double-viewer.png);
}

#btn-save {
	background-image:url(../images/save_24.png);
}

#btn-doublures,#viewer-btn-doublures {
	background-image:url(../images/doublures_24.png);
}

#btn-chemistry,#viewer-btn-chemistry {
	background-image:url(../images/chemistry_24.png);
}

#btn-frontend, #btn-assign,#viewer-btn-frontend {
	background-image:url(../images/frontend_24.png);
}

#btn-electrophysics,#viewer-btn-electrophysics {
	background-image:url(../images/electro-physics_24.png);
}

#btn-mechanics,#viewer-btn-mechanics {
	background-image:url(../images/mechanics_24.png);
}

#btn-edit,#btn-preclassify {
	background-image:url(../images/edit-icon.png);
}

#btn-history {
	background-image:url(../images/history_24.png);
}
#btn-delete {
	background-image:url(../images/delete-icon.png);
}

#btn-new-staff {
	background-image:url(../images/users_add_24.png);
}

#btn-open {
	background-image:url(../images/folder_opened_24.png);
}

#btn-search {
	background-image:url(../images/search.png);
}

#btn-openFamily {
	background-image:url(../images/applications_24.png);
}

#btn-citationView {
	/*background-image:url(../images/applications_24.png);*/
}

#btn-timeline {
	background-image:url(../images/timeline_marker.png);
	background-repeat: no-repeat;
}

.dummyButton {
	text-align: right;
	height: 0;
	width: 0;
}


span.divider {
	background-color:#FFFFFF;
	border-left:1px solid #999999;
	height:24px;
	display:inline-block;
	width:1px;
	position:relative;
	margin:0px 10px;
	top:7px;
}

div#filter-area span.divider, div#search-area span.divider, div#searchdossier-area span.divider {
	height:16px;
	top:0;
}



/** Tabs **/
div#tab-area{
	height:34px;
	background:url(../images/tabs-bg.png) repeat-x scroll 0 0;	
	padding-left: 5px;
	padding-right: 5px;
}

button.tab {
	background-color:transparent;
	color:white;
	border:1px solid transparent;
	border-bottom:none;
	height:30px;
	padding:0px 15px 6px 30px;
	background-repeat: no-repeat;
	background-position: 5% 40%;
	cursor:pointer;
	margin:4px 0 0 0;
	-moz-border-radius: 0;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-radius: 0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}



button.tab:hover{
	background-color:#eaeaea;
	border-bottom: 1px solid #384960;
	text-decoration: none;
	-moz-border-radius: 0;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-radius: 0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

button.tab.active:hover{
	border-bottom: none;
}

div#tab-area button.active{
	background-color:#dcdcdc;
	font-weight:bold;
	color:black;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-color: #384960;
}

span.tabButton {
	position: relative;
	display: inline-block;
	width: auto;
	margin-right:0;
	margin-left: 0;
}
span.tabButton span.closeTabButton {
	background-image: url("../images/close-window-button-tiny2.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 13px;
	width: 14px;
	position: absolute;
	right: 3px;
	top: 7px;
	cursor: pointer;
}
span.tabButton span.closeTabButton:hover {
	background-position: -28px 0;
}

div#tab-area button#new-addresses{
	background-image:url(../images/new_addresses_16.png);
}

div#tab-area button#team-manager{
	background-image:url(../images/users_16.png);
}

div#tab-area button#keyword-manager{
	background-image:url(../images/new_addresses_16.png);
}

div#tab-area button#pipeline-view{
	background-image:url(../images/outlook_16.png);
}

div#tab-area button#staff-management{
	background-image:url(../images/admin_16.png);
}

.closeAllTabs {
	display: none;
}

/** Table CSS **/

/* moved table CSS to separate table.css file */

/** Focus Border **/
div#personal-info button.active, div.big-toolbar .toolbarButton.active {
	background-color:#ffffc8;
	border:1px solid #737373;
	color:black;
	-moz-border-radius:5px;
	border-radius:5px;
}


div.big-toolbar .toolbarButton:focus, div#personal-info button:focus, div.paginator button:focus{
	background-color:#ffffc8;
	border:1px solid #cf652a;
	color:black;
	-moz-border-radius:5px;
	border-radius:5px;
}

select:focus, input:focus, button:focus, .button:focus,textarea:focus{
	background-color:#ffffc8;
	border-color:#333333;
}

textarea{
	overflow:auto;
	height:100px;
}

button.tab:focus{
	color:black;
}

table.overview:focus, table.overview.focus{
	border-color:#ffffc8;
	border-width:2px;
	margin:0;
}


/** Filter Area **/

div.filter{
	background-color:#DCDCDC;
	border-bottom:1px solid #A0A0A0;
	border-left:1px solid #A0A0A0;
	border-right:1px solid #A0A0A0;
	width:100%;
}


div.filter-area div.left-aligned-filter{

}

div.filter-area div.right-aligned-filter{
	display:table-cell;	
	vertical-align:middle;
}

/** top-paginator **/

div.paginator{
	border-top: 1px solid rgb(160, 160, 160);
	border-bottom: 1px solid rgb(160, 160, 160); 
	background: transparent url(../images/chrome-grd.png) repeat-x scroll 0 0;
	padding-top: 3px; 
	height: 27px; 
	width: 100%;	
}

div.paginator label{
	margin-right:30px;
}

div.paginator span{
	margin:4px;
	line-height:24px;
}

div.paginator span > span {
	display:inline-block;
	font-weight:bold;
	min-width:25px;
	line-height:1.55em;
}

div.paginator label b{
	font-size:1.1em;
	padding: 0px 6px 0px 6px;
	font-weight:bold;
}

div.paginator button{
	background-color:transparent;
	border:0;
	cursor:pointer;
	width:24px;
	height:24px;
}

div.paginator button > img{
	border:1px solid transparent;
	vertical-align:middle;
}

div.paginator button, div.paginator label{
	line-height:24px;
	vertical-align:top;
}

/** footer **/
div#footer{
	position:absolute; 
	left:0;
	bottom:2px; 
	width:100%; 
	height:30px; 
	text-align:center;
	z-index:10;
}
/** Form Elements **/

span.form-element-group{
	display:inline-block;
	padding:5px 0px 5px 10px;
}

div#filter-layout fieldset.form-element-group{
	vertical-align:top;
}

fieldset.form-element-group{
	display:inline-block;
	margin: 5px;
	padding:5px 5px 5px 10px;
}

fieldset.form-element-group ul li:last-child,fieldset.form-element-group ul li.right-aligned{
	text-align:right;
}



/** Test **/

span#top-level-buttons button.toolbarButton{
	background-color:transparent;
	background-position:7% center;
	background-repeat:no-repeat;
	border:1px solid transparent;
	color:#425060;
	cursor:pointer;
	font-size:100%;
	padding: 0px 5px 4px 30px;
	text-align:center;
	margin:0px 0px 0px 15px;
}


/** Suspense Button **/

button.suspense-button, button.incomplete-button{ 
	width:110px; 
	padding-left:20px; 
	text-align:left;
	cursor:pointer;
}


button.suspense-button:focus{
	border-color:#333333;
	background-color:#ffffc8;
}

button.suspense-button.active,button.incomplete-button.active{
	background:#e2e2e2 url(../images/urgent_code_1.png) no-repeat 2px center;
}

/* hiding and showing comments list seql */
button.disclosure{
	-moz-border-radius:5px;
	border-radius:5px;
	border:none;	
	background:transparent url(../images/disclosure-closed.gif) no-repeat center center;
	width:20px;	
	height:20px;	
	margin-left:10px;
}

table.overview td input.new-comment,table.overview td.edit span.comment, button.disclosure + ul{
	display:none;
}

button.disclosure:focus,button.disclosure:hover{
	border:solid 1px #999999;
}

button.disclosure.open{
	background-image:url(../images/disclosure-open.gif);	
}

table.overview tr.selection button.disclosure.open, table.overview tr.selection button.disclosure{
	background-color:#ffffff;
} 

table.overview tr.selection button.disclosure.open:hover, table.overview tr.selection button.disclosure:hover{
	border:none;
} 

button.disclosure.open + ul{
	display:block;
	margin:4px 2px;
}

button.disclosure.open + ul li{
	margin:2px 0;
	
}

table.overview td.edit input.new-comment, table.overview td.empty input.new-comment {
	display: inline;
}



/** Textarea **/

textarea#batch-files{
	width:200px;
	height:85px;
	padding:0;
	margin:0;
	vertical-align: bottom;
}

span.form-element-group input{
	width:200px;	
}

span.form-element-group label{       
	margin-right:5px;
}

fieldset.form-element-group li{    
	padding-bottom:6px;
}


span.form-element-group span.search-box{
	background-color:#FFFFFF;
	border:1px solid #999999;
	display:inline-block;
	position:relative;
}

span.search-box.empty span.search-inplace-reset{
	display:none;
}

span.form-element-group span.search-box input{
	border:none;
	padding-right:20px;
}

span.form-element-group span.search-box input[value=""] span.search-inplace-reset{
	visibility:hidden;
}

span.form-element-group span.search-inplace-reset{
	background:transparent url(../images/search-reset-icon.png) no-repeat scroll 0 0;
	height:16px;
	margin-top:1px;
	position:absolute;
	top: 0;
	right:2px;
	width:16px;	
}

/** Tips **/
.tips 			{z-index:10;}
.tip			{ background:#4c6382; border: 1px solid black; }
.tip-title		{ color:white; font-weight:bold; padding:10px 30px 10px 10px; }
.tip-text		{ color:black; background:#D4DDD5;  padding:10px 10px 10px 10px; }

/** Notification Area **/

#notification, #tab-notification {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 9999;
	display: none;
	font-weight: bold;
}

div.notification-style {
	padding-left:35px;
	padding-right:30px;
	line-height:normal;
	position:relative;
	padding-top: 7px;
	padding-bottom: 8px;
	background-position: 7px 5px;
	background-repeat:no-repeat;
}

div.notification-style ul {
	position:relative;
}

div.notification-style ul li, div.notification-style span {
	line-height: normal;
}

div.notification-style ul li {
	line-height: 2em;
	padding-top: 0;
}

div.notification-style.warning {
	border-bottom:1px solid #cfa515;
	background-image: url("../images/warning-24.png");
	background-color: #FDFEDE;
	background-color: rgba(253,254,222,0.93);
}

div.notification-style.success {
	border-bottom:1px solid #5bb247;
	background-image: url("../images/success.png");
	background-color: #E3F0D9;
	background-color: rgba(227,240,217,0.93);
}

div.notification-style.init {
	border-bottom: 1px solid #888;
	background-image: url("../images/small-loader.png");
	background-color: #fff;
	background-color: rgba(255,255,255,0.93);
}

div.notification-style button {
	position:absolute;
	right:5px;
	top: 8px;
	border: transparent; 
	width:22px;
	height:22px;
	background:transparent url(../images/close-window-button-small.png) left center no-repeat;
	cursor: pointer;
}

div.notification-style button:hover{
	background:transparent url(../images/close-window-button-small.png) center center no-repeat; 
}

div.notification-style button:active{
	background:transparent url(../images/close-window-button-small.png) -40px center no-repeat; 
}

/** Keyword Add Form **/

div#keyword-add-form{
	display:none;
}

button.form-submit{
	margin:20px 0px 0px 380px;
}



/** Help window **/
#bodyContent p, #bodyContent ol, #bodyContent ul, #bodyContent table {
	margin-bottom: 0.68em;
}
#bodyContent h1, h2, h3 {
	margin-top: 0.3em;
}
#bodyContent h1 {
	font-size: 128%;
	margin-bottom: 1em;
}
#bodyContent h2 {
	font-size: 116%;
}
#bodyContent h3 {
	font-size: 108%;
}

button.filterButton {
	vertical-align: bottom;
}

div.buttonTitle {
	text-align: left;
	margin-top: -2px;
}

div.buttonStatusInfo {
	text-align: left;
	font-size: 75%;
}
div.buttonStatusInfo span {
	text-align: left;
	font-size: inherit;
}


u {
	color: inherit;
}